Subject: Ticket Assigned - order 9623578261
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 13:12:38 +0000

Hi Yasser Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order 9623578261 Hi,

It's been 6 years, I'm doing the order online and this time its so
disappointed that I didn't get my order 9623578261, and the worst remarks I
ever seen is that "*customer rejected" *how come? I'm eagerly awaiting for
my order, and the delivery guy he called me 11pm, I did not answered coz
I'm sleeping at that time! and even he did not called me in the next
morning, when I called him he told me that another guy will deliver my
order...but I'm waiting for nothing! until I see "*customer rejected"* when
I tracked my order! so disappointed!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1923649